ALTER TABLE VS4TQuotation ALTER COLUMN
	TQuoCustomerName nvarchar(255) NULL
GO
ALTER TABLE VS4TQuotation ALTER COLUMN
	TQuoDeliveryTo nvarchar(1000) NULL
GO
ALTER TABLE VS4TQuotation ALTER COLUMN
	TQuoConsignee nvarchar(1000) NULL
GO
ALTER TABLE VS4TQuotation ALTER COLUMN
	TQuoNotifyParty nvarchar(1000) NULL
GO

